Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Contributor
Posts: 44
Registered: ‎10-20-2008
My Device: Not Specified

Is OS4.7 for the Bold? Is 4.6 compatible with Vista?

OS4.6 came with my BB Bold.  At the time back in early November I had a Windows XP desktop.  I recenly purchased a Vista laptop.  I am having a problem on my new HP laptop with Vista Home Premium, an exception error keeps occuring when I try to restart or shut down, prompting me to turn of some program which I never have time to do before it disappears, and the system check says there is a problem with the Blackberry desktop software.  I do not know if the two are related.  The system check says there is a problem with os4.6 for which there is currently no solution available, and that I should go to the Blackberry link to download the latest 4.7 software to see if that solves the problem, but that page says it may or may not work with my Bold if I did not buy it direct from Blackberry (I got it from a Spring AT&T retailer).  And the uninstall option which is apparently supposed to be done before downloading 4.7 references not only the standard uninstall procedure thru windoes but going into the registry to remove other items which sounds very ominous the way they describe it.

 

After downloading and installing the desktop manager software from the disc that came with my Bold (os4.6) onto my new laptop with vista, there did seem to be some sort of glitchiness but in the end it seemed to sync all of outlook fine.  I didn't try any of the other command options in the mgmt window.

 

Does anyone have any insight or suggestions/solutions?

Is os4.6 supposed to be compatible with Vista?

Is os4.7 the replacement for os4.6 and compatible with the Bold?

Is it available for my Bold?  Other issues I haven't thought of here?

 

Thank you.

Guru I
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Is OS4.7 for the Bold? Is 4.6 compatible with Vista?

Hi and welcome to the forums!

 

I read your post, let me mention something first off. Most of the users refer to device software as

the Operations system or OS. The computer program, as Desktop manager or desktop software. Just

wanted to avoid confusion.

 

Desktop manager 4.6 and 4.7 work with Vista and the 9000. Neither were designed for a specific phone.

DM 4.7 is the latest upgraded version. I have attached the release notes for DM 4.7 so you can see the difference.

I haven't tested 4.7 enough to recommend it, but 4.6 is very solid for my system and a lot of users on the

forums. Hope this helps!

Thanks,

 

Bifocals

Please remember to resolve your thread.

Put the check mark in the green box that contained your answer! Thanks 


 

 

http://www.blackberry.com/btsc/search.do?cmd=displayKC&docType=kc&externalId=http--nablackberrycom-e...

 

Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter